PHP ��U
前一頁 |  | 下一頁

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Description

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Parameters

fields

  POST fields

files

  POST files

## Return Values

Returns encoded string on success, or FALSE on failure

前一頁 | 內容 | 下一頁
http_request | 上一層 | http_redirect